body {
    font-family: 'Times New Roman', Times, serif;
    line-height: 1;
    background-color: slategrey;
    color: black;
    overflow-wrap: break-word;
    text-align: center;
}

header {
    background-color: rgb(87, 114, 143);
    color: black;
    padding: 20px;
    text-align: center;
    border-radius: 15px;
}

section {
    background-color: rgb(106, 156, 206);
    margin: 20px auto;
    padding: 20px;
    max-width: 950px;
    border-radius: 15px;
}

.columns {
    display: flex;
    flex-direction: column;
    gap: 20px;
    align-items: center;
}

.textbox {
        background-color: rgb(123, 163, 202);
        padding: 20px;
        border-radius: 15px;
        width: 250px;
        min-width: 250px;
        max-width: 250px;
        flex: 1;
}

.image img{
    border-radius: 15px;
    max-width: 270px;
}

@media screen and (min-width: 700px) {
    .columns {
        flex-direction: row;
        gap: 20px;
        flex-wrap: wrap;
        justify-content: center;
    }
}